Subject: PDP-8 available in Atlanta

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 19 Apr 1994 21:14:18 GMT

I just got this in response to a posting of mine in alt.folklore.computers,
and I thought I'd pass it along:

-- begin quote --
>From [email-masked] (John Miller)

Doug, I have an old DEC (in Atlanta) that I'd like to find a new home
for, if you're ever through here in your minivan.  It's a WPS-8, or
maybe a DEC 310 -- not sure.  It's got two 8-inch drives and a VT 42?
or 48? monitor.  It works, but it boots straight into Word-11 or maybe
DecWord.  It's yours for the hauling away.

John Miller, N4VU                 Linux!                    Fayetteville
[email-masked]                DoD #1942                    (Atlanta)
{emory,gatech}!n4hgf!n4vu         AMA #671301                     GA, US
-- begin quote --

Please respond to him, not to me!

				Doug Jones
				jones.cs.uiowa.edu